@charset "utf-8";
/* CSS Document */


/*FV キャッチ*/
#fv_catch{
	font-family: "Shippori Mincho", serif;
  	font-weight: 400;
  	font-style: italic;
	font-size: 3.5vw;
    width: 100%;
	font-feature-settings: "palt";
	text-align: center;
	letter-spacing: 0.05em;
    /*要素の配置*/
    position:absolute;
    /*要素を天地中央寄せ*/
    top: 45%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    /*見た目の調整*/
    color:#fff;
    text-shadow: 0 0 15px #000;
	z-index: 1;
	line-height: 1.4em;
}
@media screen and (max-width: 812px) {
#fv_catch{
	font-size: 6.1vw;
    width: 100%;
}
}



/*FV キャッチ 上付き文字*/
.sup {
    vertical-align: text-top;
    font-size: 15%;
    letter-spacing: 0;
    margin-left: -4% !important;
    line-height: 6em;
}
@media screen and (max-width: 812px) {
.sup {
	margin-left: -6% !important;
    font-size: 33%;
    line-height: 3em;
}
}



.video-wrapper {
  postion: relative;
  width: 100%;
  height: 100vh;
}
.video-wrapper:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.1);
background-image: radial-gradient(#111 25%, transparent 25%), radial-gradient(#111 25%, transparent 25%);
background-size: 3px 3px;
background-position: 0 0, 2px 2px;
}

@media screen and (max-width: 812px) {
.video-wrapper:after {
  background-color: rgba(0,0,0,0.1);
  background-image: radial-gradient(#111 25%, transparent 25%), radial-gradient(#111 25%, transparent 25%);
}
}


#video_fix video {
  position: absolute;
}



.container-video {
  position: relative;
  height: 100vh;
  overflow: hidden;
  opacity: 0.01;
  animation: load 1.5s 0.8s ease-out forwards;
}
@media screen and (max-width: 812px) {
.container-video {
  height: 85vh;
}
}






.gra_sec_container-video{
	height: 80vh;
}
@media screen and (max-width: 812px) {
.gra_sec_container-video{
	height: 50vh;
}
}



.container-video #video_fix {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1000;
  overflow: hidden;
  transform: translate(-50%, -50%) scale(1.05);
}

@keyframes load {
  100% {
    opacity: 1;
  }
}
.table-center {
  display: table;
  width: 100%;
  position: relative;
  height: 100%;
}
.table-center > div {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  text-align: center;
}
.table-center > div p {
  color: #fff;
  text-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 10px;
  font-size: 2em;
  font-weight: 600;
}




#logo{
	position: absolute;
    top: 15px;
    left: 15px;
    width: 110px;
	z-index: 1
}
@media screen and (max-width: 812px) {
#logo{
	top: 10px;
    left: 10px;
    width:80px;
}
}



/*========= レイアウトのためのCSS ===============*/



.movie {
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

.movie::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.3);
	background-image: radial-gradient(#111 30%, transparent 31%), radial-gradient(#111 30%, transparent 31%);
	background-size: 4px 4px;
	background-position: 0 0, 2px 2px;
}
